<template>
  <div class="home">
    <Calendar />
  </div>
</template>

<script>
export default {
  name: "Home",
  components: {
    Calendar: () =>
      import(/* webpackChunkName : "Calander" */ "../components/Calendar"),
  },
};
</script>
